## mapdamage 2.0.6+dfsg

=== debian/changelog ===
mapdamage (2.0.6+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2016 08:23:27 +0200

mapdamage (2.0.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #833387)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Aug 2016 22:46:13 +0200
