=== debian/control ===
Source: mapdamage
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               dh-python,
               python-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mapdamage.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mapdamage.git
Homepage: https://ginolhac.github.io/mapDamage/

Package: mapdamage
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         r-base-core,
         r-cran-gam,
         r-cran-ggplot2,
         r-cran-inline,
         seqtk
Recommends: r-cran-rcppgsl
Description: tracking and quantifying damage patterns in ancient DNA sequences
 MapDamage is a computational framework written in Python and R, which
 tracks and quantifies DNA damage patterns among ancient DNA sequencing
 reads generated by Next-Generation Sequencing platforms.
 .
 MapDamage is developed at the Centre for GeoGenetics by the
 Orlando Group.
