=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	find debian -name checkLibraries.R -exec chmod +x \{\} \;
	find debian -name runGeneral.R     -exec chmod +x \{\} \;
