## mapdamage 2.0.8+dfsg

=== debian/changelog ===
mapdamage (2.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jun 2017 09:37:29 +0200

mapdamage (2.0.6+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Spelling

  [ Nadiya Sitdykova ]
  * Add simple tests for examples
  * Move pysam dependency from tests/control to control as it's needed
    not only for test, but for package
  * Add test checking stdin redirect
  * Add simple test to demonstrate the problems with installing
    r-cran-rcppgsl package
  * Edit path to seqtk in composition.py
    Closes: #859090
  * Fix typo in tests/control 
  * Add patch to fix quantile call to remove NA and NaNs
  * Add dependency providing liblapack.so and libblas.so
    Closes: #859091
  * Add file with reference containing all types of nucleotides
  * Add information how to check R libraries and what to do in case of errors
    to README.test
  * Provide tests for examples from documentation
    Closes: #848326 
  * Fixed typo in README.test

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Thu, 23 Mar 2017 21:34:41 -0700
