=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                python-all,
                dh-python,
                python-setuptools
@@ -20,8 +20,15 @@
          r-cran-gam,
          r-cran-ggplot2,
          r-cran-inline,
-         seqtk
-Recommends: r-cran-rcppgsl
+         seqtk,
+	 python-pysam,
+         r-cran-inline,
+         r-cran-ggplot2,
+         r-cran-gam,
+         r-cran-rcpp,
+         r-cran-rcppgsl,
+         libopenblas-dev | libblas-dev   | libatlas-base-dev | libblas.so,
+         libopenblas-dev | liblapack-dev | libatlas-base-dev | liblapack.so
 Description: tracking and quantifying damage patterns in ancient DNA sequences
  MapDamage is a computational framework written in Python and R, which
  tracks and quantifies DNA damage patterns among ancient DNA sequencing
