## mapdamage 2.0.9%2Bdfsg

=== debian/changelog ===
mapdamage (2.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Sat, 08 Dec 2018 22:38:50 +0100

mapdamage (2.0.8+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata
    - added RRID
    - yamllint cleanliness

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop needs-recommends restriction from autopkgtest (there are no
    Recommends anyway)
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 20 Sep 2018 09:40:01 +0200
