## mapdamage 2.0.9+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                python-all,
                dh-python,
                python-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mapdamage.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/mapdamage.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/mapdamage
+Vcs-Git: https://salsa.debian.org/med-team/mapdamage.git
 Homepage: https://ginolhac.github.io/mapDamage/
 
 Package: mapdamage
@@ -21,10 +21,7 @@
          r-cran-ggplot2,
          r-cran-inline,
          seqtk,
-	 python-pysam,
-         r-cran-inline,
-         r-cran-ggplot2,
-         r-cran-gam,
+         python-pysam,
          r-cran-rcpp,
          r-cran-rcppgsl,
          libopenblas-dev | libblas-dev   | libatlas-base-dev | libblas.so,
