## mapdamage 2.1.1+dfsg

=== debian/changelog ===
mapdamage (2.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 
    - eliminates two patches
      + na.rm 
      + import
    - rescale_test.py no longer available - simpler build process
  * Standards-Version: 4.4.1

 -- Steffen Moeller <moeller@debian.org>  Sat, 30 Nov 2019 18:52:19 +0100

mapdamage (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #936989
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * buildsystem=pybuild
  * python3-pysam <!nocheck>
  * Deactivate rescale_test.py in autopkgtest
  * Test-Depends: gfortran

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 19:41:25 +0200
