=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               python-all,
+Build-Depends: debhelper-compat (= 12),
+               python3-all,
                dh-python,
-               python-setuptools
-Standards-Version: 4.2.1
+               python3-setuptools,
+               python3-pysam <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/mapdamage
 Vcs-Git: https://salsa.debian.org/med-team/mapdamage.git
 Homepage: https://ginolhac.github.io/mapDamage/
 
 Package: mapdamage
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          r-base-core,
          r-cran-gam,
          r-cran-ggplot2,
          r-cran-inline,
          seqtk,
-         python-pysam,
+         python3-pysam,
          r-cran-rcpp,
          r-cran-rcppgsl,
          libopenblas-dev | libblas-dev   | libatlas-base-dev | libblas.so,
