=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
include /usr/share/dpkg/default.mk

TESTDIR        := debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/tests

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	find debian -name checkLibraries.R -exec chmod +x \{\} \;
	find debian -name runGeneral.R     -exec chmod +x \{\} \;

# rescale_test.py seems to have left the building
#override_dh_install:
#	dh_install
#	mv `find debian -name rescale_test.py` $(TESTDIR)
#	sed -i 's/^import rescale/from mapdamage &/' $(TESTDIR)/rescale_test.py

override_dh_python3:
	dh_python3 --no-ext-rename

override_dh_auto_clean:
	dh_auto_clean
	rm -f mapdamage/_version.py
