## mapdamage 2.2.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,13 @@
 	find debian -name checkLibraries.R -exec chmod +x \{\} \;
 	find debian -name runGeneral.R     -exec chmod +x \{\} \;
 
-# rescale_test.py seems to have left the building
-#override_dh_install:
-#	dh_install
-#	mv `find debian -name rescale_test.py` $(TESTDIR)
-#	sed -i 's/^import rescale/from mapdamage &/' $(TESTDIR)/rescale_test.py
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	cd mapdamage && \
+	PATH=$(PATH):$(CURDIR)/bin \
+	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
+	python3 mp_test.py
+endif
 
 override_dh_python3:
 	dh_python3 --no-ext-rename
