## mapdamage 2.2.0+dfsg

=== debian/changelog ===
mapdamage (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Bug-Database.
  * Fix and enhance build time and autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2019 14:01:31 +0100
