=== debian/control ===
--- 
+++ 
@@ -4,10 +4,15 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               python3-all,
+               python3,
                dh-python,
                python3-setuptools,
-               python3-pysam <!nocheck>
+               python3-pysam <!nocheck>,
+               seqtk <!nocheck>,
+               r-base-core <!nocheck>,
+               r-cran-gam <!nocheck>,
+               r-cran-ggplot2 <!nocheck>,
+               r-cran-inline <!nocheck>
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/mapdamage
 Vcs-Git: https://salsa.debian.org/med-team/mapdamage.git
