## mapdamage 2.2.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
                dh-python,
                python3-setuptools,
@@ -13,10 +13,11 @@
                r-cran-gam <!nocheck>,
                r-cran-ggplot2 <!nocheck>,
                r-cran-inline <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/mapdamage
 Vcs-Git: https://salsa.debian.org/med-team/mapdamage.git
 Homepage: https://ginolhac.github.io/mapDamage/
+Rules-Requires-Root: no
 
 Package: mapdamage
 Architecture: all
