## mapdamage 2.2.1+dfsg

=== debian/changelog ===
mapdamage (2.2.1+dfsg-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 07:30:58 +0200

mapdamage (2.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository,
    Repository-Browse (routine-update)
  * d/rules: Improved post-build cleansing

 -- Steffen Moeller <moeller@debian.org>  Tue, 30 Jun 2020 00:19:37 +0200
