=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-gam <!nocheck>,
                r-cran-ggplot2 <!nocheck>,
                r-cran-inline <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/mapdamage
 Vcs-Git: https://salsa.debian.org/med-team/mapdamage.git
 Homepage: https://ginolhac.github.io/mapDamage/
