=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/ginolhac/mapDamage/releases .*/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
