## mapdamage 2.2.2+dfsg

=== debian/changelog ===
mapdamage (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.2+dfsg
  * use_debian_packaged_seqtk.patch: unfuzz.
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * use_debian_packaged_seqtk.patch: declare forwarding not-needed.

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Aug 2024 18:37:56 +0200

mapdamage (2.2.1+dfsg-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:22:34 +0100
