## mapdamage 2.2.3+dfsg

=== debian/changelog ===
mapdamage (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.3+dfsg
  * d/copyright: restore seqtk.
    Newer upstream version converted seqtk to a python module, which the
    native seqtk Debian package does not provide.
  * use_debian_packaged_seqtk.patch: delete patch.
    The newer upstream release cannot use the Debian package seqtk
    anymore.
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/rules: readability improvements.
  * d/{control,rules}: move to dh-sequence-python3.
  * d/control: update build-dependencies.
    Changes notably account for the move to pyproject.
  * d/rules: adjust dh_auto_test to new mapDamage location.
  * d/control: mapdamage is now architecture specific.
  * d/rules: activate binaries hardening.

 -- Étienne Mollier <emollier@debian.org>  Mon, 20 Oct 2025 23:33:28 +0200
