=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               python3,
-               dh-python,
+               dh-sequence-python3,
+               python3-all-dev:native,
+               libpython3-all-dev,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-pysam <!nocheck>,
                seqtk <!nocheck>,
@@ -14,15 +16,15 @@
                r-cran-gam <!nocheck>,
                r-cran-ggplot2 <!nocheck>,
                r-cran-inline <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/mapdamage
 Vcs-Git: https://salsa.debian.org/med-team/mapdamage.git
 Homepage: https://ginolhac.github.io/mapDamage/
-Rules-Requires-Root: no
 
 Package: mapdamage
-Architecture: all
+Architecture: any
 Depends: ${python3:Depends},
+         ${shlibs:Depends},
          ${misc:Depends},
          r-base-core,
          r-cran-gam,
