=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, gfortran
Restrictions: allow-stderr

Tests: run-r-packages-check
Depends: @
Restrictions: allow-stderr
