=== debian/watch ===
Version: 5

Template: Github
Owner: ginolhac
Project: mapDamage
Dversionmangle: auto
Repacksuffix: +dfsg
